compile.target=1.3
commons-beanutils.jar=/usr/share/java/commons-beanutils.jar
commons-digester.jar=/usr/share/java/commons-digester.jar
commons-fileupload.jar=/usr/share/java/commons-fileupload.jar
commons-logging.jar=/usr/share/java/commons-logging.jar
commons-validator.jar=/usr/share/java/commons-validator.jar
jakarta-oro.jar=/usr/share/java/oro.jar
jdbc20ext.jar=/usr/share/java/jdbc2_0-stdext.jar
servlet.jar=/usr/share/java/servlet-2.3.jar
antlr.jar=/usr/share/java/antlr.jar
struts.el.home=contrib/struts-el
